<?xml version="1.0" encoding="ISO-8859-1"?>
<!--
 * Ajouter ici d'éventuels commentaires sur le fichier XML
-->
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="en" xml:id="subplot">
  <info>
    <pubdate>$LastChangedDate: 26-05-2009 $</pubdate>
  </info>
  <refnamediv>
    <refname>subplot</refname>
    <refpurpose>  Add short description here. </refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Calling Sequence</title>
    <synopsis>ax = subplot(n,m,p)</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Parameters</title>
    <variablelist>
      <varlistentry>
        <term>n</term>
        <listitem>
          <para>
            Add here the parameter description
          </para>
        </listitem>
      </varlistentry>
      <varlistentry>
        <term>m</term>
        <listitem>
          <para>
            Add here the parameter description
          </para>
        </listitem>
      </varlistentry>
      <varlistentry>
        <term>p</term>
        <listitem>
          <para>
            Add here the parameter description
          </para>
        </listitem>
      </varlistentry>
      <varlistentry>
        <term>ax</term>
        <listitem>
          <para>
            Add here the parameter description
          </para>
        </listitem>
      </varlistentry>
    </variablelist>
  </refsection>
  <refsection>
    <title>Description</title>
    <para>
          Add here a paragraph of the function description. 
          Other paragraph can be added 
    </para>
  </refsection>
  <refsection>
    <title>Examples</title>
    <programlisting role="example">
        Add here scilab instructions and comments
    </programlisting>
  </refsection>
  <refsection>
    <title>See Also</title>
    <simplelist type="inline">
      <member>
        <link linkend="add a reference">add a reference</link>
      </member>
      <member>
        <link linkend="add a reference">add a reference</link>
      </member>
    </simplelist>
  </refsection>
  <refsection>
    <title>Authors</title>
    <simplelist type="vert">
      <member>add the author name and author reference</member>
      <member>add another author name and it's reference</member>
    </simplelist>
  </refsection>
  <refsection>
    <title>Bibliography</title>
    <para>
         Add here the function bibliography
       </para>
  </refsection>
  <refsection>
    <title>Used Functions</title>
    <para>
         Add here the Scilab, C,... used code references
       </para>
  </refsection>
</refentry>
